MVN

org.http4s : http4s-argonaut61_2.10

Maven & Gradle

Sep 01, 2017
1 usages

http4s-argonaut61 · argonaut-6.1 support for http4s

<dependency>
    <groupId>org.http4s</groupId>
    <artifactId>http4s-argonaut61_2.10</artifactId>
    <version>0.16.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.http4s : http4s-argonaut61_2.10 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.16.0
  • Latest Release Candidate: 0.16.0a-RC3

All Versions

Choose a version of org.http4s : http4s-argonaut61_2.10 to add to Maven or Gradle - All Versions:

  • Version Updated
  • http4s-argonaut61_2.10-0.16.0

    Sep 01, 2017
  • http4s-argonaut61_2.10-0.16.0a-RC3

    Aug 30, 2017
  • http4s-argonaut61_2.10-0.16.0-RC3

    Aug 30, 2017
  • http4s-argonaut61_2.10-0.16.0a-M1

    May 02, 2017
  • http4s-argonaut61_2.10-0.16.0-M2

    May 02, 2017
  • http4s-argonaut61_2.10-0.15.10a

    Apr 29, 2017
  • http4s-argonaut61_2.10-0.15.10

    Apr 29, 2017
  • http4s-argonaut61_2.10-0.15.9a

    Apr 22, 2017
  • http4s-argonaut61_2.10-0.15.9

    Apr 22, 2017
  • http4s-argonaut61_2.10-0.16.0-M1

    Apr 09, 2017
  • http4s-argonaut61_2.10-0.15.8a

    Apr 07, 2017
  • http4s-argonaut61_2.10-0.15.8

    Apr 07, 2017
  • http4s-argonaut61_2.10-0.15.7a

    Apr 06, 2017
  • http4s-argonaut61_2.10-0.15.7

    Apr 06, 2017
  • http4s-argonaut61_2.10-0.15.6a

    Apr 06, 2017
  • http4s-argonaut61_2.10-0.15.6

    Apr 06, 2017
  • http4s-argonaut61_2.10-0.15.5

    Feb 27, 2017
  • http4s-argonaut61_2.10-0.15.3

    Feb 08, 2017
  • http4s-argonaut61_2.10-0.13.2

    May 25, 2016
  • http4s-argonaut61_2.10-0.13.1

    Apr 07, 2016
  • http4s-argonaut61_2.10-0.13.0

    Apr 06, 2016

How to add a dependency to Maven

Add the following org.http4s : http4s-argonaut61_2.10 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.http4s</groupId>
    <artifactId>http4s-argonaut61_2.10</artifactId>
    <version>0.16.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.http4s : http4s-argonaut61_2.10 gradle dependency to your build.gradle file:

implementation 'org.http4s:http4s-argonaut61_2.10:0.16.0'

Gradle Kotlin DSL: Add the following org.http4s : http4s-argonaut61_2.10 gradle kotlin dependency to your build.gradle.kts file:

implementation("org.http4s:http4s-argonaut61_2.10:0.16.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.http4s : http4s-argonaut61_2.10 sbt scala dependency to your build.sbt file:

libraryDependencies += "org.http4s" % "http4s-argonaut61_2.10" % "0.16.0"